
profind_grid = {
    init: function() {
        profind.fixPaginationPos();        
    },    
    fixPaginationPos: function() {
        $row = $("<div class=\'row\'/>");
        $row.appendTo(".dataTables_wrapper");

        $column1 = $("<div class=\'span6\'/>");
        $column2 = $("<div class=\'span6\'/>");
        $column1.appendTo($row);
        $column2.appendTo($row);

        $column1.append($(".dataTables_wrapper .dataTables_info"));
        $column2.append($(".dataTables_wrapper .pagination"));
    }
}
